@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 나눔고딕,본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Nanum Gothic','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 기능성배너
**********************************************/
.banner_event_box ul,.banner_event_box ol {margin-bottom:0}

/**********************************************
note : design custom style page
**********************************************/
/* titles */
.article-view-header .article-header-wrap .article-head-title {font-weight:600}
.article-head-sub{font-weight:600}

/* sample(PC) */
.index-wrap .index-columns.grid-1 {padding-right:0.9375rem}
.index-wrap .index-columns.grid-2 {padding-left:0.9375rem}
.index-wrap .index-columns.grid-3 {padding-left:0.9375rem}
.index-wrap .index-columns.grid-4 {padding-right:0.9375rem}
.index-wrap .index-columns.grid-5 {width:33.333333%; padding-right:0.9375rem}
.index-wrap .index-columns.grid-6 {width:33.333333%; padding-right:0.4687rem;padding-left:0.4687rem}
.index-wrap .index-columns.grid-7 {width:33.333333%; padding-left:0.9375rem}
.index-wrap .index-columns.grid-8 {width:20%; padding-right:0.9375rem}
.index-wrap .index-columns.grid-9 {width:20%; padding-right:0.4687rem;padding-left:0.4687rem}
.index-wrap .index-columns.grid-10 {width:20%; padding-left:0.9375rem}

/* 기본 */
.tabs-wrap.line {padding-bottom:0}

/* tab menu */
.tabs-wrap .tabs-panel {padding:.4375rem 0;}
.tabs-wrap .tabs-navs .tabs-item a {padding:.4rem .312rem;}

.main-title{color:#ED174C}
.main-title2{margin-bottom:.3125rem !important; padding:.437rem; text-align:center; color:#fff !important;}
.main-title2.bg01{background:#92c1e8;}
.main-title2.bg02{background:#60c198;}
.main-title2.bg03{background:#09b5cb;}
.main-title2.bg04{background:#f27283;}
.main-title2.bg05{background:#6e84bb;}
.box-skin .header > a.btm-Icon-cus{background:url('/image/box/btm_icon_cus.png') right top no-repeat}

/* hr04(headline) */
.auto-hr04 .photo-titbg {width:75%; max-width:600px;padding:1.5rem;left:0;top:0;text-shadow:1px 1px rgba(0,0,0,.65);background:#000;background:-webkit-linear-gradient(left, #000 45%, transparent);background:-o-linear-gradient(right, #000 45%, transparent);background:-moz-linear-gradient(right, #000 45%, transparent);background:linear-gradient(to right, #000 45%, transparent)}
.auto-hr04 .auto-mores {bottom:1.5rem}
/*
.auto-hr04 .photo-titbg {width:60%;max-width:450px;padding:1.5rem;left:0;top:0;text-shadow:1px 1px rgba(0,0,0,.65);background:rgba(0,0,0,1);
background:-webkit-linear-gradient(left, rgba(0,0,0,0.8) 20%, transparent);background:-o-linear-gradient(right, rgba(0,0,0,0.8) 20%, transparent);background:-moz-linear-gradient(right, rgba(0,0,0,0.8) 20%, transparent);background:linear-gradient(to right, rgba(0,0,0,0.8) 20%, transparent)}
*/
/* mp02(head) */
.auto-mp02 .auto-section.noimage {font-size:1.65rem;}

/* dp03 */
.auto-dp03 .auto-columns {overflow:hidden;position:relative}
.auto-dp03 .auto-content {position:absolute;z-index:44;width:100%;height:100%;padding:20px;left:0;top:0;text-align:center;text-shadow:1px 1px rgba(0,0,0,.8);transition:transform 0.4s, opacity 0.1s 0.3s; opacity: 0;transform:translateY(100%);-o-transition:-o-transform .4s, opacity .1s .3s;-moz-transition:-moz-transform .4s, opacity .1s .3s;-webkit-transition:-webkit-transform .4s, opacity .1s .3s;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%)}
.auto-dp03 a:hover .auto-content {transition:transform 0.4s, opacity 0.1s;opacity:1;transform: translateY(0px);-o-transition:-o-transform .4s, opacity .1s;-moz-transition:-moz-transform .4s, opacity .1s;-webkit-transition:-webkit-transform .4s, opacity .1s;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform: translateY(0)}
.auto-dp03 .auto-content::after {content:'';position:absolute;z-index:1;width:100%;height:100%;background:rgba(0,0,0,.75);left:0;top:0}
.auto-dp03 .auto-content .auto-fontF,.auto-dp03 .auto-content .auto-fontJ {position:relative;z-index:2}
.auto-dp03 .auto-content .auto-fontF {margin-bottom:1rem}
.auto-dp03 .auto-content .auto-fontJ {color:rgba(255,255,255,.7) !important}
.auto-dp03 .auto-content .auto-fontJ::before {content:'';display:block;position:relative;z-index:2;width:100%;margin-bottom:1rem;border-top:1px solid rgba(255,255,255,.25);clear:both}
.auto-dp03 .auto-section {position:absolute;z-index:99;padding:.3rem .5rem;font-size:.75rem;line-height:1;color:#fefefe;left:0;top:0}

/* mp04(head) */
.auto-mp04 .auto-columns {position:relative}
.auto-mp04 .auto-columns a {display:block}
.auto-mp04 .auto-section {font-size:.8rem;text-align:left}
.auto-mp04 .auto-section {position:relative;padding-bottom:.5rem;margin-bottom:.8rem;font-size:.9rem;font-weight:600;text-align:center}
.auto-mp04 .auto-section::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp04 .auto-images {position:relative}
.auto-mp04 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-mp04 .auto-content {position:relative;padding:.5rem .9375rem; border:1px solid rgba(0,0,0,.12)}

.auto-mr03{margin:0 20px}
.auto-mr03 .photo-btn{top:0; font-size:2rem}
.auto-mr03 .photo-btn.auto-prev {left:-15px}
.auto-mr03 .photo-btn.auto-next {right:-15px}

/**********************************************
note : 아이콘관리
**********************************************/
#admin-wrap .iconpack .etc-color {display:none}
#admin-wrap .iconpack .iconpack-radio::after {content:'';display:table;clear:both}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] {display:none}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label {display:inline-block;float:left;position:relative;margin:0 1px 1px 0;padding:1.5rem 2rem;font-size:.7rem;color:#fefefe;background-color:#000;border:1px solid rgba(0,0,0,.12);cursor:pointer;-webkit-transition:all .15s;transition:all .15s}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:0;background-color:rgba(255,255,255,.3);visibility:hidden;-webkit-transition:all .15s;transition:all .15s}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label:hover::before {height:100%;visibility:visible}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color1 {background-color:#1e88e5}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color2 {background-color:#4caf50}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color3 {background-color:#fbc02d}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color4 {background-color:#f44336}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color5 {background-color:#9c27b0}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color6 {background-color:#455a64}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color7 {background-color:#212121}
#admin-wrap .iconpack .iconpack-radio input[type="radio"] + label.color8 {color:#222;background-color:#fff}
#admin-wrap .iconpack .iconpack-radio input[type="radio"]:checked + label {color:transparent}
#admin-wrap .iconpack .iconpack-radio input[type="radio"]:checked + label::after {content:"\e6ca";display:inline-block;position:absolute;z-index:1;left:50%;top:50%;font-family:'Stroke 7';font-size:2rem;font-style:normal;font-weight:400;font-variant:normal;line-height:1;color:#fefefe;text-transform:none;transform:translateX(-50%) translateY(-50%)}
#admin-wrap .iconpack .iconpack-radio input[type="radio"]:checked + label.color8::after {color:#222}
#admin-wrap .iconpack .label {font-weight:400 !important}
.label.radius {border-radius:.2rem !important}

/**********************************************
note : 소개페이지
name : 김민아
date : 
**********************************************/
/* 공통 */
.com-wrap::after {content:'';display:table;clear:both}
.com-wrap .about-header {margin-bottom:1.875em;font-size:1.2rem;font-family:'Nanum Myeongjo', serif;letter-spacing:-0.05em;text-align:center;}
.com-wrap .about-header .com-header-title {font-size:2.6rem;line-height:3.2rem;letter-spacing:-0.08em}

/* 신문사소개 */
.com-1 .about-container {float: left;width:23.125em;height:37.5em;font-size:0.9rem;color:#666;}
.com-1 .about-container:nth-child(2) {margin-right:2.5em;}
.com-1 .about-container:nth-child(3) {background:url('/image/company/so.png') no-repeat bottom;}

/* 발행인 인사말 */
.com-2 .about-container {font-size:0.9rem;color:#666;}
.com-2 .about-container img {float:left;margin-right:20px;}

/* 미디어제주 연혁 */
.com-3 {margin-top:2.5rem;}
.com-3 dl,.com-3 dl dt,.com-3 dl dd {float:left}
.com-3 dl {width:100%;padding:3.125rem 0;border-bottom:1px dashed #acacac;}
.com-3 dl:first-of-type {padding-top:0;}
.com-3 dl dt {width:20%;font-size:3.75rem;font-family:'Rubik', sans-serif;font-weight:300;font-style:italic;letter-spacing:-.08em;line-height:3rem;}
.com-3 dl dd {width:80%;font-size:0.95rem;}

.com-3 ul {list-style:none;}
.com-3 ul li {position:relative;margin-bottom:1rem;padding-left:6.25rem;color:#666;}
.com-3 ul li b {position:absolute;left:0;color:#000;}

/* 만드는 사람들 */
.com-4 {margin-top:2.5rem;}
.com-4 dl,.com-4 dl dt,.com-4 dl dd {float:left}
.com-4 dl {width:100%;padding:3.125rem 0;border-bottom:1px dashed #acacac;}
.com-4 dl:first-of-type {padding-top:0;}
.com-4 dl dt {width:15%;}
.com-4 dl dd {width:35%;margin-top:0.438em;padding-left:1.25rem;font-size:0.8rem;}
.com-4 dl dd strong {font-size:1.625rem;font-weight:normal;color:#000;}
.com-4 ul,.com-4 li {color:#666;list-style:disc;}
.com-4 li:first-child {margin:0 0 .875rem -1rem;padding:0;list-style:none}

/* 독자권익위원회 */
.com-5 .com-container-title {margin-bottom:	10px;font-size:1.1rem;line-height:3.2rem;letter-spacing:-0.05em}
.com-5 dl,.com-5 dl dt,.com-5 dl dd {float:left}
.com-5 dl {width:100%;padding:3.125rem 0;border-bottom:1px dashed #acacac;}
.com-5 dl:first-of-type {padding-top:0;}
.com-5 dl dt {width:14%;}
.com-5 dl dd {width:35%;margin-top:7px;padding-left:1.25rem;font-size:0.8rem;}
.com-5 dl dd strong {font-size:1.625rem;font-weight:normal;color:#000;}
.com-5 ul,.com-5 li {color:#666;list-style:disc;}
.com-5 li:first-child {margin:0 0 .875rem -1rem;padding:0;list-style:none}

/* 기자윤리강령 */
.about-container-comment {margin-top:1.25em;font-size:0.9rem;color:rgba(0,0,0,0.5);line-height:1.65em;text-align: right;}

/* 고충처리인 운영제도 안내 */
.com-7 .btnbox {padding-left:0.938em;margin:4.375em 1.875em 1.875em 1.875em;} 
.com-7 .btnbox button {width:12.5em;height:3.125em;background-color:#e7316e;}

/* 고충처리 상담실 */
.com-8 {background:url('/image/company/brain.png') no-repeat center 6.25rem}
.com-8 .about-header {margin-bottom:20.625rem}
.com-8 .about-header .com-header-title {font-size:2rem;line-height:1.3}
.com-8 .about-container img {float:right;width:12.5em;height:12.5em;margin:1.25em;}
.com-8 .about-container button {display: block;width:9.375em;height:3.125em;margin:3.125em auto 0 auto;background:#e7316e;}
.com-8 ul,.com-8 li {float:left;list-style:none;}
.com-8 ul {width:100%;margin:1.25rem 0 2.5rem 0;padding:.5rem;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;background-color:rgba(0,0,0,.02)}
.com-8 li {margin-left:3.125rem;}
.com-8 li:first-child {margin-left:0}
.com-8 li::before {content:'-';float:left;margin-right:.5rem;}

/* 찾아오시는 길 */
.com-wrap::after {content:'';display:table;clear:both}
.com-9 {font-size:0.9rem;color:#999;}
.com-9 dl,.com-9 dl dt,.com-9 dl dd {float: left;overflow: hidden;width: 100%;}
.com-9 dl {margin-top:1.875em;border-top:2px solid #666;border-bottom:2px solid #dfdfdf;}
.com-9 dl dt {height:2.125em;border-top: 1px solid #dfdfdf;line-height:2.5em;}
.com-9 dl dd {height:2.5em;border-top: 1px solid #dfdfdf;line-height:2.5em}
.com-9 dl dt {width:20%;color:#000;font-weight:bold;text-align:center}
.com-9 dl dd {width:80%;color:#666;}

/**********************************************
note : 기사등록페이지 이미지 다운로드 버튼추가
**********************************************/
.edit-down-button {margin-bottom:.625rem;}
.edit-down-button a {padding:.125rem .313rem;font-size:.688rem;background-color:#e7316e;color:#ffffff}
.edit-down-button a:hover {background-color:#555555;text-decoration:none}

#admin-wrap .edit-level1 {min-height:10px}


/* 강수현 / 1120679 / 20211223 */
.article-reply .reply-trick {line-height:1.5rem}